Results 1 to 3 of 3

Thread: Fehlermeldung beim K3B-Brennprogramm (OpenSuse 13.1)

  1. #1

    Default Fehlermeldung beim K3B-Brennprogramm (OpenSuse 13.1)

    Hallo,

    ich habe OpenSuse 13.1 installiert. Wenn ich das K3B-Brennprogramm aus der Systemliste "Anwendungen" heraus öffne, erschein nach dem Start des Brennprogramms die Fehlermeldung: "MP3-Audio-Dekodier-Modul nicht gefunden ... Installieren Sie die MAD-MP3-Dekodier-Bibliothek..."
    Ich habe bereits die libmad-Bibliotheken installiert, aber die Fehlermeldung besteht weiter.

    Kann mir bitte jemand helfen?

    Vielen Dank.

    Eckart

  2. #2

    Default Re: Fehlermeldung beim K3B-Brennprogramm (OpenSuse 13.1)

    Quote Originally Posted by Eckart_Spindler View Post
    ich habe OpenSuse 13.1 installiert. Wenn ich das K3B-Brennprogramm aus der Systemliste "Anwendungen" heraus öffne, erschein nach dem Start des Brennprogramms die Fehlermeldung: "MP3-Audio-Dekodier-Modul nicht gefunden ... Installieren Sie die MAD-MP3-Dekodier-Bibliothek..."
    Ich habe bereits die libmad-Bibliotheken installiert, aber die Fehlermeldung besteht weiter.

    Kann mir bitte jemand helfen?
    Du benötigst das Paket "k3b-codecs". Installier das bitte in YaST, falls du gefragt wirst, erlaube den Wechsel von k3b zur Version von Packman.
    Oder:
    Code:
    sudo zypper in k3b-codecs

  3. #3

    Default AW: Fehlermeldung beim K3B-Brennprogramm (OpenSuse 13.1) [gelöst]

    Vielen Dank.
    Ich habe K3b-Codecs installiert und jetzt funktioniert es fehlerfrei.

    Kann geschlossen werden.

    Lg. Eckart

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •